تقنية

“الأمن السيبراني” يُصدر تحذيراً عالي الخطورة جداً بخصوص تحديث Apple

أصدر المركز الوطني الإرشادي للأمن السيبراني، اليوم، تحذيراً أمنياً عالي الخطورة جداً بخصوص تحديث أمني لمنتجات Apple

الأمن السيبراني يُصدر تحذيراً عالي الخطورة جداً بخصوص تحديث Apple

وقال المركز في تغريدة على حسابه بتويتر، إن التحديث قد يسمح للمهاجم باستغلال الثغرات، وتنفيذ برمجيات خبيثة والكشف والإفصاح عن معلومات حساسة، والوصول غير المصرح به للملفات.

وأوصى المركز بتحديث النسخ المتأثرة حيث أصدرت Apple توضيحاً لهذه التحديثات:

https://support.apple.com/en-us/HT212814

https://support.apple.com/en-us/HT212819

https://support.apple.com/en-us/HT212815

https://support.apple.com/en-us/HT212818

https://support.apple.com/en-us/HT212816

https://support.apple.com/en-us/HT212817

مقالات ذات صلة

اترك تعليقاً

لن يتم نشر عنوان بريدك الإلكتروني.

زر الذهاب إلى الأعلى